## golang-github-jesseduffield-rollrus 0.0~git20190701.dd028cb

=== debian/changelog ===
golang-github-jesseduffield-rollrus (0.0~git20190701.dd028cb-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + golang-github-jesseduffield-rollrus-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 07 Dec 2022 22:04:09 +0000

golang-github-jesseduffield-rollrus (0.0~git20190701.dd028cb-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 21 Nov 2022 13:46:57 +0000

golang-github-jesseduffield-rollrus (0.0~git20190701.dd028cb-2) unstable; urgency=medium

  * Team upload.
  * Re-upload as source-only

 -- Stephen Gelman <ssgelm@debian.org>  Mon, 16 Dec 2019 23:46:02 -0600

golang-github-jesseduffield-rollrus (0.0~git20190701.dd028cb-1) unstable; urgency=medium

  * Initial release (Closes: #935645)

 -- Dawid Dziurla <dawidd0811@gmail.com>  Sat, 24 Aug 2019 21:41:31 +0200
