=== debian/control ===
Source: golang-github-jesseduffield-rollrus
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Dawid Dziurla <dawidd0811@gmail.com>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
Build-Depends-Indep:
 golang-any,
 golang-github-pkg-errors-dev,
 golang-logrus-dev,
 golang-github-jesseduffield-roll-dev,
Standards-Version: 4.6.1
Homepage: https://github.com/jesseduffield/rollrus
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-jesseduffield-rollrus
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-jesseduffield-rollrus.git
XS-Go-Import-Path: github.com/jesseduffield/rollrus
Testsuite: autopkgtest-pkg-go

Package: golang-github-jesseduffield-rollrus-dev
Architecture: all
Depends:
 ${misc:Depends},
 golang-github-pkg-errors-dev,
 golang-logrus-dev,
 golang-github-jesseduffield-roll-dev,
Multi-Arch: foreign
Description: Logrus Rollbar Hook
 Rollrus is what happens when Logrus (https://github.com/sirupsen/logrus)
 meets Roll (https://github.com/stvp/roll).
 .
 When a .Error, .Fatal or .Panic logging function is called, report the
 details to rollbar via a Logrus hook.
 Delivery is synchronous to help ensure that logs are delivered.
 .
 If the error includes a StackTrace
 (https://godoc.org/github.com/pkg/errors#StackTrace), that StackTrace
 is reported to rollbar.
